.slider>li{
	display:none;
}
.slick-prev:before
{
	display:block;
    content: '';
    height:45px;
    background:url('../../images/arrow_circle.png') no-repeat;
    background-size:contain;
	transform:scale(-1, 1);	
}
.slick-next:before
{
	display:block;
    content: '';
    height:45px;
    background:url('../../images/arrow_circle.png') no-repeat;
    background-size:contain;
}
.slick-prev,
.slick-next
{
    width: 45px;
    height: 45px;
    margin-top: -22px;
	z-index:1;
}
/* the slides */
.slick-slide {
    margin: 0 10px;
}
/* the parent */
.slick-list {
    margin: 0 -10px;
}
.sec_box-title{
	text-align:center;
}
#main.club30_top .item_info .-point{
	display:none;
}
#main.club30_top #continue #sec_teiki{
	margin-top:80px;
}
#main.club30_top #sec_teiki > div > h2.sec_box-title{
	font-size:24px;
	text-align:center;
	margin-bottom:25px;
}
#main.club30_top #sec_outlet > div > h2.sec_box-title{
	font-size:24px;
	text-align:center;
	margin-bottom:25px;
}
#main.club30_top #sec_feature > div > h2.sec_box-title{
	font-size:24px;
	text-align:center;
}
#main.club30_top #continue .secbox .sec_box-title small{
	font-size:14px;
}
#main.club30_top #sec_column > h2{
	font-size:24px!important;
}

.itemlist li .item_img{
	width:80px;
}
.itemlist li .data_invisible{
	display:none;
}
.item_review{
	display:flex;
}
.item_review li{
	float:left;
	color:#cecece;
	font-size:14px;
}
.item_review li.on{
	color:#EDB500;
}
.item_review .count{
	margin-left:5px;
	cursor:pointer;
}
.item_review .count .data{
	text-decoration:underline;
}
.club30_top{
    padding-top: 112px;
    margin:auto;
    width:100%;
}
.club30_top>h2{
	font-size:24px;
	text-align:center;
}
.club30_top>p{
	font-size:14px;
	text-align:center;
}
#sec_top_image h2 {
	background-color:#f8f5e9;
}
.set_sec li{
}
.set_sec li img{
	width:100%;
	min-width:200px;
}
#sec_top_image img{
    width:100%;
    max-width:900px;
    margin:auto;
}

#sec_30_list{
	max-width:1200px;
	margin:auto;
}

#sec_30_list h2{
	text-align:center;
	font-size:22px;
	margin:20px 0;
}

#sec_30_list .itemlist{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}

#sec_30_list .itemlist .upper{
	display:flex;
	background:#fff;
	justify-content:center;
}
#sec_30_list .itemlist .upper .item_img{
	position:relative;
}
#sec_30_list .itemlist .upper .item_img a.img_ank{
	display:block;
	width:100%;
	height:100%;
}
#sec_30_list .itemlist .upper .item_img:before{
	content:'';
	display:block;
	position:absolute;
	width:25px;
	height:25px;
	background-image:url('../../images/top/zoom_icon.png');
	background-size:contain;
	right:5px;
	top:5px;
	opacity:0;
	transition:0.7s;
	pointer-events: none;
}
#sec_30_list .itemlist .upper .item_img:hover:before{
	opacity:1;
}

#sec_30_list .itemlist .upper>div{
	width:115px;
	height:115px;
	text-align:center;
}

#sec_30_list .itemlist .upper .mov{
	display:flex;
	justify-content:center;
	align-items:center;
}
#sec_30_list .itemlist .upper .mov img{
	width:70px;
}
#sec_30_list .itemlist .upper .mov img:hover{
	opacity:0.8;
}


#sec_30_list .itemlist .each_item.red .chart{
	background-image:url('../../c30/img/top/simple_chart_red.png');
	background-size:115px;
	position:relative;
}

#sec_30_list .itemlist .each_item.white .chart{
	background-image:url('../../c30/img/top/simple_chart_white.png');
	background-size:115px;
	position:relative;
}

#sec_30_list .itemlist .each_item.spark .chart{
	background-image:url('../../c30/img/top/simple_chart_spark.png');
	background-size:115px;
	position:relative;
}


#sec_30_list .itemlist .each_item.red .chart .dot{
	background: #DD163C;
	border: 1px solid #FFF;
}
#sec_30_list .itemlist .each_item.white .chart .dot{
	background: #49AF22;
	border: 1px solid #FFF;
}
#sec_30_list .itemlist .each_item.spark .chart .dot{
	background: #BA8400;
	border: 1px solid #FFF;
}
#sec_30_list .itemlist .each_item.rose .chart .dot{
	background: #EA5B8D;
	border: 1px solid #FFF;
}

#sec_30_list .itemlist .upper .chart .dot {
	position: absolute;
	width: 12px; height: 12px;
	box-sizing: border-box;
	border: 2px solid #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 0 1px rgba(255,255,255,1);
	-moz-box-shadow: 0 0 0 1px rgba(255,255,255,1);
	box-shadow: 0 0 0 1px rgba(255,255,255,1);
	margin:-6px;
}

#sec_30_list .itemlist .upper .item_img img{
    height:100%;
    object-fit:contain;
}

#sec_30_list .itemlist .arrow{
    background:#fff;
    display:flex;
    justify-content:center;
}

#sec_30_list .itemlist .arrow img{
	width:24px;
	height:12px;
}

#sec_30_list .itemlist>li{
	width:345px;
	margin:15px 10px;
	background-color:#F8F5EA;
}

#sec_30_list .itemlist .item_info{
	padding:15px;
	display:flex;
	flex-direction:column;
	gap:10px 0;
}
#sec_30_list .itemlist .item_info h3{
	font-size:13px;
	height:24px;
}
#sec_30_list .itemlist .item_info h3:before{
	content:'';
	display:inline-block;
	width:18px;
	height:18px;
	background-image:url(../../c30/img/top/icon_good.png);
	background-size:cover;
	margin-bottom:-3px;
	margin-right:4px;
}
#sec_30_list .itemlist .item_info .title_area>div{
	display:inline;
}
#sec_30_list .itemlist .item_info .title_area{
	font-weight:bold;
}
#sec_30_list .itemlist .item_info .title_area .rank{
	margin-right:8px;
}
#sec_30_list .itemlist .item_info .title_area .rank .crown{
	width:18px;
}
#sec_30_list .itemlist .item_info .wine_data{
	color:#444;
	line-height:1.8em
}
#sec_30_list .itemlist .item_info .sale_info>div{
    background:#BE1222;
    display:inline-block;
    color:#fff;
    padding:2px 8px;
    margin-right:5px;
}
.item_info .-teika{
	text-decoration:line-through;
	color:#444;
}
.item_info .-price{
	font-size:20px;
}
.item_info .-price .zeikomi{
	font-size:12px;
	margin-right:2px;
}
.item_info .button_sec{
	margin-top:5px;
	display:flex;
	justify-content:space-between;

}
.item_info .button_sec a:hover{
	text-decoration:none;
}
.item_info .button_sec .btn{
	border:1px solid #494949;
	background:#faf9f7;
	padding:10px 25px;
    border-radius:4px;
    font-weight:bold;
}
.item_info .button_sec .btn.green{
    color:#fff;
    background:#76ac3e;
    border-color:#76ac3e;
}
.item_info .button_sec .btn.gray{
    color:#fff;
    background:#222;
    border-color:#888;
}
.item_info .button_sec .btn.forward{
    color:#111;
	background-color: #edb500;
	border: 1px solid #d8a424;
}
.item_info .button_sec .btn{
	width:100%;
	margin-right:15px;
	cursor:pointer;
	text-align:center;
	transition:0.2;
}
.item_info .button_sec .btn.green:hover{
	border-color:#E17100;
}
.item_info .button_sec .btn:last-child{
	margin:0;
}
.item_info .button_sec .btn:hover{
    opacity:0.90;
}
.item_info .button_sec .btn.gray:hover{
	cursor:default;
	opacity:1;
}
.set_sec{
	margin-top:70px;
	margin-bottom:50px;
	text-align:center;
}
.set_sec h2{
	font-size:24px;
	margin-bottom:5px;
}
.set_sec p{
	font-size:14px;
}
.set_sec #set_slick{
	margin:15px auto;
	width:100%;
	max-width:900px;
}
.slick-dots {
	bottom:-30px;
}

.sort_wrapper{
	display:flex;
	justify-content:center;
	margin:10px 0;
	margin-top:15px;
}
.sort_wrapper>div{
	width:175px;
	text-align:center;
	border:solid 1px #494949;
	padding:10px 0;
	position:relative;
	border-radius:4px;
    cursor:pointer;
    transition:0.2;
}
.sort_wrapper>div:hover{
	border:solid 1px #E17100;
}
.sort_wrapper>div:first-child{
	margin-right:10px;
}
.sort_wrapper>div:before{
	content:'';
	display:inline-block;
	background:url('../../c30/img/top/radio1.png') no-repeat;
	width:16px;
	height:16px;
	margin:-3px 5px 0 0;
	background-size:contain;
	vertical-align:middle;
}
.sort_wrapper>div.selected:before{
	content:'';
	display:inline-block;
	background:url('../../c30/img/top/radio2.png') no-repeat;
	width:16px;
	height:16px;
	margin:-3px 5px 0 0;
	background-size:contain;
	vertical-align:middle;
}
.c30_navi{
	display:flex;
	justify-content:center;
}
.c30_navi li{
	width:90px;
	height:48px;
	text-align:center;
	border:solid 1px #494949;
	border-right:none;
	padding:0px 0;
	position:relative;
	cursor:pointer;
	background-color:#fff;
	box-sizing:border-box;
}
.c30_navi li:last-child{
	border-right:solid 1px #494949;
}
.c30_navi li p{
	margin-top:2px;
	margin-bottom:-2px

}
.c30_navi li.selected .bar{
	position:absolute;
	display:block;
	height:3px;
	width:100%;
	background:#6da237;

}
.c30_navi li:hover .bar{
	position:absolute;
	display:block;
	height:3px;
	width:100%;
	background:#E17100;
}
.c30_navi li.selected:hover .bar{
	background:#6da237;
}
.c30_navi li img{
	height:28px;
	margin-top:2px;
	margin-bottom:-5px
}
#sec_top_movie{
	text-align:center;
}
#sec_top_movie video{
	max-width:500px;
	max-height:400px;
	width:100%;
	height:500px;
}

#sec_top_slide img{
	width:100%;
	max-width:400px;
}

#sec_top_slide .slick-slide img{
	border-radius:5px;
}

#sec_top_slide .slick-prev{
	left:110px;
	z-index:1;
}

#sec_top_slide .slick-next{
	right:110px;
	z-index:1;
}

/* MODAL START */

.modal{
    display:none;
    justify-content: center;
    align-items: center;
    top:0;
    left:0;
    position:fixed;
    z-index: 999999;
    background-color: rgba(0,0,0,0.7);
    color:#fff;
    width: 100vw;
    min-height:100vh;
}

.modal .close{
    width:20px;
    padding:5px;
}

.modal .pop_body{
    max-width:600px;
    width:100%;
    color:#222;
    box-sizing:border-box;
    text-align:center;
    line-height:22px;
    padding-bottom:10px;
    margin:30px auto;
    background-color:rgba(0,0,0,0.5);
}
.modal .pop_body .mov_wrapper{
    position: relative;
    padding-bottom: calc(315 / 560 * 100%);
}

.modal .pop_body .mov_wrapper iframe{
    position: absolute;
    width:100%;
    height:100%;
    top: 0;
    right: 0;
}
#cartMessageModal .pop_body{
    background:#fff;
    max-width:400px;
    width:100%;
    color:#222;
    box-sizing:border-box;
    text-align:center;
    line-height:22px;
    padding-bottom:10px;
    margin:0 15px;
}

.modal .pop_body p{
    padding:0 15px;
}

.modal .pop_body .thumb{
    width: 150px;
    height: 150px;
    object-fit: contain;
    margin:auto;
    margin-bottom:10px;
}

.modal .pop_body .btn a{
	display:inline-block;
    text-decoration:none;
	padding:10px 0;
    width:100%;
}

.modal .pop_body .mainclose.btn{
	padding:10px 0;
}

.modal .pop_body a.btn{
    display:block;
    text-decoration:none;
}
.modal .pop_body .btn{
    border:1px solid #0E213F;
    width:200px;
    padding:0;
    margin:20px auto;
    border-radius:4px;
    color:#222;
    text-align:center;
    background:#fff;
    cursor:pointer;
}

#packModal.modal .pop_body .btn{
    margin:15px auto;
}

.modal.pop_body .btn:hover{
    opacity:0.9;
    text-decoration:underline;
}

.modal .pop_body .btn.green{
    color:#fff;
    background: #76ac3e;
    border:none;
}

.bread a{
    color:#646464;
	text-decoration:underline;
}

#main .club30_heading {
	display:block;
	gap:10px;
    padding:15px;
    box-sizing:border-box;
	max-width:1200px;
	margin:auto;
}

#main .club30_heading .bread{
	display:inline;
}

#main .club30_heading h1{
	display:inline;
	font-size:12px;
	text-align:left;
	font-weight:normal;
}

/* MODAL END */


.sp_show {
	display: block;
}
.tbpc_show {
	display: block;
}

@media screen and (min-width:851px) {
    /* PC */
    .sp_show{
        display: none;
    }
}

@media screen and (max-width:850px) {
    /* SP */
    .tbpc_show{
        display: none;
    }
    .set_sec li img{
		width:168px;
	    min-width:unset;
	}
	.c30_navi.fixed{
		position:fixed;
		top:72px;
		width:100%;
		z-index:1;
	}
	.slick-prev
	{
		left: 3px;
		z-index:1;
	}
	.slick-next
	{
		right: 3px;
	}
	#sec_30_list .itemlist .upper .item_img:before{
		opacity:1;
	}
	
	#sec_top_slide .slick-prev{
		left:10px;
		z-index:1;
	}
	
	#sec_top_slide .slick-next{
		right:10px;
		z-index:1;
	}
	#sec_top_movie video{
		height:100%;
	}
}